View Issue Details

IDProjectCategoryView StatusLast Update
0005612SUMo Online[SUMo] Bugpublic2019-08-31 21:48
Reporterjohnldove Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
PlatformLaptop PCOSWindowsOS Version10
Product Version[SUMo] 5.9.5 
Target VersionFixed in Version 
Summary0005612: Showing 424 on Dashboard and 425 on remote PC
DescriptionI sent this earlier, but I'm not sure if it has been fixed.
It is is still in the "ToDo" list to be fixed please close or consolidate this with the original.
See the Dashboard attached and one of the three PC's with wrong versions.
TagsNo tags attached.

Relationships

related to 0005571 feedbackKyle_Katarn 424 installed, showing 423 on Dashboard 

Activities

johnldove

2019-08-03 23:45

reporter  

johnldove

2019-08-03 23:58

reporter   ~0003658

related to 5571

Kyle_Katarn

2019-08-04 11:57

administrator   ~0003659

Still same problem.

johnldove

2019-08-21 23:11

reporter   ~0003684

I just noticed that my laptop, JLD_LT0 is showing 426 on the laptop, but the Dashboard is showing 425. Is there anything else I can provide to help troubleshoot this?

Kyle_Katarn

2019-08-25 16:02

administrator   ~0003685

Yes, UID of the maching running as JLD_LT0

johnldove

2019-08-25 19:11

reporter   ~0003688

JLD-LT0 UID: 264043662

Kyle_Katarn

2019-08-30 10:25

administrator   ~0003706

Hello

Some UID are used on multiple machine :
236242878 used for SHARON-QUICKEN and JOSH-PC
Please delete UID keys on these machine and restart SUMo (+ delete from your dashboard)
Tell me if this fixes the issue.

johnldove

2019-08-31 03:19

reporter   ~0003707

I probably should know how this, but how do I delete the UID from a PC? Sorry.

Kyle_Katarn

2019-08-31 19:44

administrator   ~0003708

Hello,

Close SUMo.
Open Regedit.
Open key : HKEY_CURRENT_USER\Software\KC Softwares\SUMo
Delete item called "uid"
Start SUMo
Done :)

johnldove

2019-08-31 21:08

reporter   ~0003709

Seemed to have fixed it. I see 430 on all machines. Thanks!

Kyle_Katarn

2019-08-31 21:48

administrator   ~0003710

Very good news !

Issue History

Date Modified Username Field Change
2019-08-03 23:45 johnldove New Issue
2019-08-03 23:45 johnldove File Added: 190803-JoshPC showing 425.png
2019-08-03 23:45 johnldove File Added: 190803-Dashboard showing 424.png
2019-08-03 23:58 johnldove Note Added: 0003658
2019-08-04 11:57 Kyle_Katarn Assigned To => Kyle_Katarn
2019-08-04 11:57 Kyle_Katarn Status new => acknowledged
2019-08-04 11:57 Kyle_Katarn Note Added: 0003659
2019-08-04 11:58 Kyle_Katarn Relationship added related to 0005571
2019-08-21 23:11 johnldove Note Added: 0003684
2019-08-25 16:02 Kyle_Katarn Note Added: 0003685
2019-08-25 19:11 johnldove Note Added: 0003688
2019-08-30 10:25 Kyle_Katarn Note Added: 0003706
2019-08-31 03:19 johnldove Note Added: 0003707
2019-08-31 19:44 Kyle_Katarn Note Added: 0003708
2019-08-31 21:08 johnldove Note Added: 0003709
2019-08-31 21:48 Kyle_Katarn Note Added: 0003710
2019-08-31 21:48 Kyle_Katarn Status acknowledged => resolved
2019-08-31 21:48 Kyle_Katarn Resolution open => fixed